Access ID,Access ID
Account Number,رقم الحساب
Allowed Methods,الطرق المتاحة
Break bulk economy,Break bulk economy
Break bulk express,Break bulk express
Calculate Handling Fee,حساب الرسوم
Cannot identify measure unit for %1,Cannot identify measure unit for %1
Cannot identify weight unit for %1,Cannot identify weight unit for %1
Centimeters,Centimeters
cm,سنتمتر
Content Type,نوع المحتوى
Customer services,Customer services
Debug,Debug
Depth,Depth
DHL,DHL
DHL service is not available at %s date,DHL service is not available at %s date
Displayed Error Message,رسالة الخطأ الظاهرة
Divide Order Weight,Divide Order Weight
Documents,Documents
Domestic economy select,Domestic economy select
Domestic express,Domestic express
Easy shop,Easy shop
Economy select,Economy select
Enabled for Checkout,تفعيل في صفحة الدفع
Error #%1 : %2,Error #%1 : %2
Europack,Europack
Express 9:00,Express 9:00
Express 10:30,Express 10:30
Express 12:00,Express 12:00
Express easy,Express easy
Express envelope,Express envelope
Express worldwide,Express worldwide
Free Method,طريقة مجانية
Free Shipping Amount Threshold,Free Shipping Amount Threshold
Freight worldwide,Freight worldwide
Gateway URL,رابط البوابة
Globalmail business,Globalmail business
Handling Applied,Handling Applied
Handling Fee,الرسوم
Height,الارتفاع
"Height, width and length should be equal or greater than %1","Height, width and length should be equal or greater than %1"
inch,inch
Inches,Inches
Jetline,Jetline
Jumbo box,Jumbo box
Kilograms,Kilograms
Medical express,Medical express
Non Documents,Non Documents
Non documents,Non documents
None,لا شيء
No packages for request,No packages for request
Others,Others
Password, كلمة المرور
"""Per Order"" allows a single handling fee for the entire order. ""Per Package"" allows an individual handling fee for each package.","""Per Order"" allows a single handling fee for the entire order. ""Per Package"" allows an individual handling fee for each package."
"Please, specify origin country","Please, specify origin country"
Pounds,Pounds
Regular,Regular
Response is in the wrong format,Response is in the wrong format
Same day,Same day
Secureline,Secureline
Select this to allow DHL to optimize shipping charges by splitting the order if it exceeds %1 %2.,Select this to allow DHL to optimize shipping charges by splitting the order if it exceeds %1 %2.
Select this to allow DHL to optimize shipping charges by splitting the order if it exceeds 70 kg.,Select this to allow DHL to optimize shipping charges by splitting the order if it exceeds 70 kg.
Ship to Applicable Countries,الشحن الى البلدان المحددة
Ship to Specific Countries,الشحن الى بلدان مخصصة
Show Method if Not Applicable,اعرض الطريقة اذا كانت متاحة
Size,المقاسات
Sort Order,الترتيب
Specific,Specific
Sprintline,Sprintline
There is no items in this order,There is no items in this order
The response is in wrong format.,The response is in wrong format.
This allows breaking total order weight into smaller pieces if it exceeds %1 %2 to ensure accurate calculation of shipping charges.,This allows breaking total order weight into smaller pieces if it exceeds %1 %2 to ensure accurate calculation of shipping charges.
This allows breaking total order weight into smaller pieces if it exeeds 70 kg to ensure accurate calculation of shipping charges.,This allows breaking total order weight into smaller pieces if it exeeds 70 kg to ensure accurate calculation of shipping charges.
Title, العنوان:
Unable to retrieve shipping label,Unable to retrieve shipping label
Unable to retrieve tracking,Unable to retrieve tracking
We had to skip DHL method %1 because we couldn't find exchange rate %2 (Base Currency).,We had to skip DHL method %1 because we couldn't find exchange rate %2 (Base Currency).
We had to skip DHL method %1 because we couldn't find exchange rate %2 (Base Currency).,We had to skip DHL method %1 because we couldn't find exchange rate %2 (Base Currency).
Weight Unit,Weight Unit
Width,العرض
Wrong Content Type,Wrong Content Type
Wrong Region,Wrong Region
Zero shipping charge for '%1',Zero shipping charge for '%1'
